.l-site_width {
  position: relative;
  width: 1280px;
  width: 64rem;
  margin: 0 auto; }
  @media (max-width: 1320px) {
    .l-site_width {
      box-sizing: border-box;
      width: auto;
      margin: 0 20px; } }
  @media (max-width: 400px) {
    .l-site_width {
      box-sizing: border-box;
      width: auto;
      margin: 0 10px; } }
  @media print {
    .l-site_width {
      width: auto; } }
/*
$font_size-xs: 14px;
$font_size-s: 16px;
$font_size-m: 20px;
$font_size-l: 30px;
$font_size-xl: 50px;
$font_size-xxl: 95px;
*/
/*
$font_size-xs: 14px;
$font_size-s: 16px;
$font_size-m: 20px;
$font_size-l: 30px;
$font_size-xl: 50px;
$font_size-xxl: 95px;
*/
/*
$font_size-xs: 14px;
$font_size-s: 16px;
$font_size-m: 20px;
$font_size-l: 30px;
$font_size-xl: 50px;
$font_size-xxl: 95px;
*/
/*
$font_size-xs: 14px;
$font_size-s: 16px;
$font_size-m: 20px;
$font_size-l: 30px;
$font_size-xl: 50px;
$font_size-xxl: 95px;
*/
.styleguide-h1,
.h1 {
  font-size: 50px;
  font-size: 2.5rem;
  font-family: Helvetica, "Helvetica Neue", Arial, sans-serif;
  font-weight: 700; }
  @media (max-width: 750px) {
    .styleguide-h1,
    .h1 {
      font-size: 28px; } }
  [class*="theme-jahresbericht"] .styleguide-h1, [class*="theme-jahresbericht"] .h1 {
    font-family: "GT Alpina", Helvetica, sans-serif;
    font-weight: 400; }
    [class*="theme-jahresbericht21"] [class*="theme-jahresbericht"] .styleguide-h1, [class*="theme-jahresbericht21"] [class*="theme-jahresbericht"] .h1 {
      font-family: "PPGatwick", Helvetica, sans-serif;
      font-weight: 400; }
    [class*="theme-jahresbericht22"] [class*="theme-jahresbericht"] .styleguide-h1, [class*="theme-jahresbericht22"] [class*="theme-jahresbericht"] .h1 {
      font-family: "Sharp Grotesk", Helvetica, sans-serif;
      font-weight: 700; }
    [class*="theme-jahresbericht23"] [class*="theme-jahresbericht"] .styleguide-h1, [class*="theme-jahresbericht23"] [class*="theme-jahresbericht"] .h1 {
      font-family: "Ogg", Helvetica, sans-serif;
      font-weight: 400; }
  [class*="theme-jahresbericht21"] .styleguide-h1, [class*="theme-jahresbericht21"] .h1 {
    font-family: "PPGatwick", Helvetica, sans-serif;
    font-weight: 400; }

.styleguide-h2 {
  font-size: 30px;
  font-size: 1.5rem;
  font-family: Helvetica, "Helvetica Neue", Arial, sans-serif;
  font-weight: 700;
  line-height: 1.2; }
  @media (max-width: 750px) {
    .styleguide-h2 {
      font-size: 24px; } }
  [class*="theme-jahresbericht"] .styleguide-h2 {
    font-family: "GT Alpina", Helvetica, sans-serif;
    font-weight: 100;
    font-size: 38px;
    font-size: 1.9rem;
    letter-spacing: -1px;
    line-height: 1.1;
    font-family: "GT Alpina", Helvetica, sans-serif;
    font-weight: 400; }
    [class*="theme-jahresbericht21"] [class*="theme-jahresbericht"] .styleguide-h2 {
      font-family: "PPGatwick", Helvetica, sans-serif;
      font-weight: 100; }
    [class*="theme-jahresbericht22"] [class*="theme-jahresbericht"] .styleguide-h2 {
      font-family: inherit; }
    [class*="theme-jahresbericht23"] [class*="theme-jahresbericht"] .styleguide-h2 {
      font-family: inherit; }
    [class*="theme-jahresbericht21"] [class*="theme-jahresbericht"] .styleguide-h2 {
      font-family: "PPGatwick", Helvetica, sans-serif;
      font-weight: 100;
      font-size: 30px;
      font-size: 1.5rem; }
      @media (max-width: 750px) {
        [class*="theme-jahresbericht21"] [class*="theme-jahresbericht"] .styleguide-h2 {
          font-size: 24px; } }
    [class*="theme-jahresbericht22"] [class*="theme-jahresbericht"] .styleguide-h2 {
      font-family: Helvetica, "Helvetica Neue", Arial, sans-serif;
      font-weight: 300;
      letter-spacing: 0; }
    [class*="theme-jahresbericht23"] [class*="theme-jahresbericht"] .styleguide-h2 {
      font-size: 28px;
      font-size: 1.4rem; }
    [class*="theme-jahresbericht21"] [class*="theme-jahresbericht"] .styleguide-h2 {
      font-family: "PPGatwick", Helvetica, sans-serif;
      font-weight: 400; }
    [class*="theme-jahresbericht22"] [class*="theme-jahresbericht"] .styleguide-h2 {
      font-family: "Sharp Grotesk", Helvetica, sans-serif;
      font-weight: 700; }
    [class*="theme-jahresbericht23"] [class*="theme-jahresbericht"] .styleguide-h2 {
      font-family: "Ogg", Helvetica, sans-serif;
      font-weight: 400; }
  [class*="theme-jahresbericht22"] .styleguide-h2 {
    font-family: "GT Alpina", Helvetica, sans-serif;
    font-weight: 400;
    font-size: 25px;
    font-size: 1.25rem;
    line-height: 1; }
    [class*="theme-jahresbericht21"] [class*="theme-jahresbericht22"] .styleguide-h2 {
      font-family: "PPGatwick", Helvetica, sans-serif;
      font-weight: 400; }
    [class*="theme-jahresbericht22"] [class*="theme-jahresbericht22"] .styleguide-h2 {
      font-family: "Sharp Grotesk", Helvetica, sans-serif;
      font-weight: 700; }
    [class*="theme-jahresbericht23"] [class*="theme-jahresbericht22"] .styleguide-h2 {
      font-family: "Ogg", Helvetica, sans-serif;
      font-weight: 400; }
    [class*="theme-jahresbericht22"] [class*="theme-jahresbericht22"] .styleguide-h2 {
      font-family: "Sharp Grotesk", Helvetica, sans-serif;
      font-weight: 700;
      font-size: 37px;
      line-height: 1.1; }
      @media (max-width: 750px) {
        [class*="theme-jahresbericht22"] [class*="theme-jahresbericht22"] .styleguide-h2 {
          font-size: 32px; } }
    [class*="theme-jahresbericht23"] [class*="theme-jahresbericht22"] .styleguide-h2 {
      font-size: 22px;
      line-height: 1.1; }
      @media (max-width: 750px) {
        [class*="theme-jahresbericht23"] [class*="theme-jahresbericht22"] .styleguide-h2 {
          font-size: 18px; } }
  [class*="theme-jahresbericht23"] .styleguide-h2 {
    letter-spacing: 0 !important; }

.styleguide-h3 {
  font-size: 20px;
  font-size: 1rem;
  font-family: Helvetica, "Helvetica Neue", Arial, sans-serif;
  font-weight: 700; }
  @media (max-width: 750px) {
    .styleguide-h3 {
      font-size: 16px; } }
  [class*="theme-jahresbericht"] .styleguide-h3 {
    font-family: "GT Alpina", Helvetica, sans-serif;
    font-weight: 400; }
    [class*="theme-jahresbericht21"] [class*="theme-jahresbericht"] .styleguide-h3 {
      font-family: "PPGatwick", Helvetica, sans-serif;
      font-weight: 400; }
    [class*="theme-jahresbericht22"] [class*="theme-jahresbericht"] .styleguide-h3 {
      font-family: "Sharp Grotesk", Helvetica, sans-serif;
      font-weight: 700; }
    [class*="theme-jahresbericht23"] [class*="theme-jahresbericht"] .styleguide-h3 {
      font-family: "Ogg", Helvetica, sans-serif;
      font-weight: 400; }

.l-news_grid {
  display: -ms-grid;
  display: grid;
  -webkit-column-gap: 12px;
          column-gap: 12px;
  -ms-grid-columns: (1fr)[2];
  grid-template-columns: repeat(2, 1fr); }
  .l-news_grid > * {
    min-width: 0;
    grid-column: 1 / -1; }
  @media (min-width: 751px) {
    .l-news_grid {
      -webkit-column-gap: 15px;
              column-gap: 15px;
      -ms-grid-columns: (1fr)[12];
      grid-template-columns: repeat(12, 1fr); }
      .l-news_grid > * {
        grid-column: 4 / -1; } }
  @media (min-width: 901px) {
    .l-news_grid {
      -ms-grid-columns: (1fr)[18];
      grid-template-columns: repeat(18, 1fr); }
      .l-news_grid > * {
        grid-column: 4 / -5; } }
  .l-news_grid.as-no-margin-collapse {
    row-gap: 60px; }
    @media (min-width: 751px) {
      .l-news_grid.as-no-margin-collapse {
        row-gap: 70px; } }
    @media (min-width: 1051px) {
      .l-news_grid.as-no-margin-collapse {
        row-gap: 100px; } }
    .l-news_grid.as-no-margin-collapse > * {
      margin: 0; }

.styleguide-h1 {
  margin: .25em 0 .5em; }

.styleguide-h2 {
  margin: 1.5em 0 0.75em; }

.styleguide-h3 {
  margin: 1em 0 .5em; }

.styleguide-layout-sample {
  background-color: #f0f0f0;
  border: 1px solid black;
  padding: 3px 5px; }

.styleguide-intro {
  font-size: 24px;
  margin-top: 10px; }

.styleguide-notes {
  list-style-image: none;
  list-style-type: none;
  margin-left: 0;
  padding: 0;
  margin: 0;
  margin-top: 1ex;
  margin-bottom: 2em; }
  .styleguide-notes > li {
    padding: 3px 0;
    margin: 0; }
    .styleguide-notes > li > strong {
      float: left;
      width: 6em;
      margin-bottom: 1px;
      margin-right: 1em; }

.styleguide-content > p {
  margin-top: 1ex;
  margin-bottom: 1ex; }

.styleguide-example_section {
  margin: 2em 0; }

.styleguide-example,
.styleguide-code {
  *zoom: 1;
  position: relative;
  background-color: rgba(0, 0, 0, 0.025);
  border: 10px solid #f9f9f9;
  padding: 10px 0;
  min-height: 20px;
  border-left: 0;
  border-right: 0; }
  .styleguide-example:before, .styleguide-example:after,
  .styleguide-code:before,
  .styleguide-code:after {
    content: "";
    display: table; }
  .styleguide-example:after,
  .styleguide-code:after {
    clear: both; }

.styleguide-code {
  font-size: 14px;
  overflow: auto;
  white-space: pre;
  padding: 0 20px 20px;
  border-top: 0;
  margin-top: 0;
  box-sizing: border-box;
  min-height: 0;
  max-height: 40em;
  transition: all 300ms ease-in-out; }
  .styleguide-code > pre {
    padding: 20px;
    /* background: rgba(255,255,255,0.5); */ }

.styleguide-code.is-new {
  overflow: hidden;
  max-height: 0;
  padding-top: 0;
  padding-bottom: 0; }

.styleguide-codebutton {
  text-align: right; }
  .styleguide-codebutton > button {
    font-size: 75%;
    color: rgba(0, 0, 0, 0.5);
    margin-top: 10px; }

.styleguide-module_list {
  font-size: 0.0001px; }

.styleguide-module_link {
  display: inline-block;
  vertical-align: top;
  border: 1px solid rgba(0, 0, 0, 0.15);
  margin-right: 5px;
  margin-bottom: 5px;
  box-sizing: border-box;
  position: relative;
  background-color: #F1F1F1;
  font-size: 14px;
  letter-spacing: 2px;
  transition: -webkit-transform 0.1s ease-out;
  transition: transform 0.1s ease-out;
  transition: transform 0.1s ease-out, -webkit-transform 0.1s ease-out; }
  .styleguide-module_link:active {
    -webkit-transform: scale(0.97);
        -ms-transform: scale(0.97);
            transform: scale(0.97); }
  .styleguide-module_link:hover {
    -webkit-transform: scale(1.02);
        -ms-transform: scale(1.02);
            transform: scale(1.02); }
  .styleguide-module_link > strong {
    display: block; }
  .styleguide-module_link strong > a {
    font-weight: 200;
    font-size: 17px;
    font-size: 0.85rem;
    text-decoration: none; }
  .styleguide-module_link > a {
    display: block;
    width: 180px;
    min-height: 80px;
    padding: 5px 6px 4px 8px;
    text-decoration: none;
    color: #000000; }
  .styleguide-module_link.is-module {
    background-color: white; }
    .styleguide-module_link.is-module > a {
      min-height: 60px;
      color: #000000; }

.styleguide-release_note p {
  font-weight: bold;
  margin-bottom: 0; }

.styleguide-release_note small {
  display: block; }

.styleguide-layout-sample {
  background-color: rgba(255, 255, 255, 0.9);
  border: 1px solid black;
  padding: 3px 5px; }
